@charset "UTF-8";

/* タイトル */
article.pagetitle_area {
	background: url("../../kidsblue/images/head_img2026.jpg") no-repeat 80% top;
    background-size: cover;
}

h2 {
	font-size: 1.8rem;
	font-weight: normal;
    padding-left: 1.3em;
	margin: 30px 0 20px;
    position: relative;
}
h2:first-letter {
    color: #00a0e9;
}
h2:after {
    content: '';
    display: block;
    width: 0.8em;
    height: 1px;
    background: #00a0e9;
    position: absolute;
    left: 0px;
    top: 0.9em;
}

/* INFORMATION */
.information {
    padding-top: 1px;
}
.information h2:first-child {
    margin-top: 0;
}
.information dt {
	font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 0.5em;
}
.information dd {
    margin: 0 0 1em 1.1em;
}
.information ul {
//    list-style: none;
    margin-left: 1em;
}
.information ul.komelist {
    list-style: none;
    margin-left: 0;
}
.information .komelist li {
    padding-left: 1em;
    position: relative;
}
.information .komelist li:before {
    content: '※';
    position: absolute;
    top: 0px;
    left: 0px;
}
.information ol {
    margin-left: 1em;
}
.information hr {
    border-color: #dfdfdf;
    border-width: 1px 0 0;
    margin: 2em 0;
}

/* ABOUT */
.about .about_contents > dl {
    margin-bottom: 1.5em;
}
.about .about_contents > dl > dt {
    font-weight: bold;
    padding-left: 1em;
    margin-bottom: 1em;
    position: relative;
}
.about .about_contents > dl > dt img {
    width: 12px;
    position: absolute;
    left: 0px;
    top: 7px;
}
.about .about_contents > dl > dd {
    padding-left: 1em;
    margin-bottom: 1.5em;
}
.about .about_contents ul {
    margin-left: 1em;
}
.about .about_contents ul.kome_list {
    list-style: none;
    margin-left: 0;
}
.about .about_contents ul.kome_list li {
    padding-left: 1em;
    text-indent: -1em;
}
.btn {
    display: inline-block;
    background: #fff;
    margin: 0.5em 0;
}
.btn a {
    display: block;
    color: #545454;
    font-weight: normal;
    padding: 0.3em 0.5em;
    border: solid 1px #000;
    position: relative;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.btn a span {
    margin-left: 2em;
}
.btn a:hover {
    text-decoration: none;
    box-shadow: 0px 0px 0px 1px #000;
  -webkit-box-shadow: 0px 0px 0px 1px #000;
  -moz-box-shadow: 0px 0px 0px 1px #000;
  -o-box-shadow: 0px 0px 0px 1px #000;
  -ms-box-shadow: 0px 0px 0px 1px #000;
}
.pinktxt {
    color: #fbafec;
}
.blue_txt {
	color: #00a0e9;
}


@media (min-width: 375px) {
}

@media (min-width: 768px) {
h2 {
	font-size: 2.2rem;
	margin-top: 50px;
}

/* INFORMATION */
.information dt {
	font-size: 1.6rem;
}

/* ABOUT */
.about .about_contents > dl > dt {
    padding-left: 1.4em;
}
.about .about_contents > dl > dt img {
    width: auto;
    top: 8px;
}
.about .about_contents > dl > dd {
    padding-left: 1.4em;
}

.btn a {
    font-weight: normal;
    padding: 0.5em 1em;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.btn a span {
    margin-left: 4em;
}
}

@media (min-width: 1200px) {
h2 {
	font-size: 2.6rem;
	margin-top: 70px;
}

  /* タイトル */
article.pagetitle_area {
    background-position: right top;
}

/* INFORMATION */
.information dt {
	font-size: 1.8rem;
}

/* ABOUT */
.about .about_contents > dl > dt img {
    top: 9px;
}
}

@media (min-width: 1250px) {
}

@media (min-width: 1300px) {
}

